Subject: DRINKS WG Virtual Interim Meeting: August 31, 2011

From: IESG Secretary <[email-masked]>
Date: Wed, 10 Aug 2011 13:31:20 -0700 (PDT)

The DRINKS Working Group will hold an interim virtual meeting on 
Wednesday, August 31, 2011, from 1:00 PM - 5:00 PM (Eastern).

Call-in details and preliminary agenda were announced on the DRINKS 
WG mailing list at 
http://www.ietf.org/mail-archive/web/drinks/current/msg00960.html.